Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:46:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation angela                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  angela Bot:  Hi Angela ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 AM, 14th Apr                   Mohammad                    Hi Angela , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:40 AM, 14th Apr                   Mohammad                    We see that you are contacting regarding refund           11:41 AM, 14th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           11:41 AM, 14th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           11:43 AM, 14th Apr                     angela                    Hello Order number 8244852238           11:44 AM, 14th Apr                     angela                    Recently I got a message saying that my refund request has been cancelled.           11:44 AM, 14th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:44 AM, 14th Apr                     angela                    Sure           11:44 AM, 14th Apr                   Mohammad                   Thank you for holding up           11:45 AM, 14th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:45 AM, 14th Apr                     angela                    Thank you           11:45 AM, 14th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399448